item.tc:minecartPSSleeper565DRGW.0=-1
item.tc:steeldust.0=-1
item.tc:minecartClass319Engine.0=-1
item.tc:minecartPS150.0=-1
item.tc:minecartTrainBamboo.0=-1
item.tc:minecartFreightClosed.0=-1
tile.tc:signalSpanish.0=1384
item.tc:reinforcedPlastic.0=-1
item.tc:minecartTanker_UK.0=-1
item.tc:minecartTankWagonThreeDome.0=-1
item.tc:minecartMetro3000Tail.0=-1
item.tc:minecartSlateWagon.0=-1
item.tc:minecartShuntingTenderUK.0=-1
item.tc:minecartPSBMCombine.0=-1
item.tc:minecartGP30.0=-1
item.tc:tcRailEmbeddedVeryLargeTurn.0=1260
item.tc:minecartPScombine.0=-1
item.tc:minecartChest.0=-1
item.tc:minecartMetalTram.0=-1
item.tc:piston.0=-1
item.tc:minecartFreightCartUS.0=-1
item.tc:minecartWatertransp.0=-1
item.tc:minecartIceWagon.0=-1
item.tc:transformer.0=-1
item.tc:minecartPSAnotherDiner.0=-1
item.tc:minecartSkookTender.0=-1
item.tc:minecartJukeBoxCart.0=-1
item.tc:minecartMailWagon_DB.0=-1
item.tc:minecartStockCar.0=-1
item.tc:steel.0=-1
item.tc:minecartPassengerRheingoldDining2.0=-1
item.tc:minecartLocoKingClass.0=-1
item.tc:minecartDash840C.0=-1
item.tc:steelchimney.0=-1
item.tc:minecartBNLRV_B.0=-1
tile.tc:owoSwitchStand.0=-1
item.tc:minecartPassengerMILWTail.0=-1
item.tc:minecartPSRPO.0=-1
item.tc:paintbrushThing.0=484
item.tc:minecartClass117.0=-1
item.tc:minecartGS4_Baggage.0=-1
tile.tc:openFurnaceActive.0=-1
item.tc:ironFirebox.0=-1
item.tc:minecartBoxCartUS.0=-1
item.tc:minecartLUcar.0=-1
item.tc:minecartAmfleet.0=-1
item.tc:minecartBR_MK3_Coach.0=-1
item.tc:minecartMILWTender.0=-1
item.tc:minecartLoco44TonSwitcher.0=-1
item.tc:minecartVL10.0=-1
item.tc:minecartLocoBerk765.0=-1
item.tc:pants_ticketMan_paintable.0=610
item.tc:minecartPassenger8_1class_DB.0=-1
item.tc:minecartLocoForneyRed.0=-1
item.tc:minecartTender.0=-1
item.tc:minecartShay3Truck.0=-1
item.tc:minecartILMA.0=-1
item.tc:minecartCF7round.0=-1
tile.tc:distilActive.0=-1
item.tc:minecartPEcooch.0=-1
item.tc:minecartFreightWellcar.0=-1
item.tc:minecartPassengerRheingoldPanorama.0=-1
item.tc:tcRailEmbeddedVeryLongDiagonalStraight.0=2016
item.tc:minecartLocoRenfe450Motor.0=-1
item.tc:minecartOreJenny.0=-1
item.tc:minecartLocoBR185.0=-1
item.tc:minecartLocoBP4.0=-1
item.tc:minecartC415L.0=-1
item.tc:minecartLocoUSATCUK.0=-1
item.tc:minecartBR_Mk1_BG.0=-1
item.tc:minecartSteamRedTender.0=-1
tile.tc:bridgePillar.0=4
item.tc:minecartEMDE7A.0=-1
item.tc:minecartClass121Bubblecar.0=-1
item.tc:tcRailEmbeddedLongStraight.0=504
item.tc:minecartGM6C.0=-1
item.tc:minecartBoxCartPRR.0=-1
item.tc:minecartLocoClass85.0=-1
item.tc:minecartClass43.0=-1
item.tc:minecartB23.0=-1
item.tc:minecartFreightCartSmall.0=-1
item.tc:tcRailEmbeddedLargeTurn.0=420
item.tc:minecartH16_66.0=-1
item.tc:minecartACFGNRPO_30.0=-1
item.tc:tcRailEmbeddedMediumDiagonalStraight.0=504
item.tc:minecartKClassRailBox.0=-1
item.tc:minecartPassenger5.0=-1
item.tc:minecartFreightBamboo.0=-1
item.tc:minecartPropagandaUs.0=-1
item.tc:minecartClass319Tail.0=-1
item.tc:minecartGrain.0=-1
item.tc:minecartClass390Panto.0=-1
item.tc:minecartPEobserve.0=-1
item.tc:minecartTenderAdler.0=-1
item.tc:minecart40highcube.0=-1
item.tc:minecartSW1500.0=-1
item.tc:minecartChmE3.0=-1
item.tc:copperWireFine.0=-1
item.tc:minecartTankWagon.0=-1
item.tc:minecartGP7Red.0=-1
item.tc:minecartFGV4300Tail.0=-1
tile.tc:poweredGravel.0=94
tile.tc:trainWorkbench.0=-1
item.tc:tcRailEmbeddedSmallStraight.0=84
item.tc:minecartBR_Mk1_BSO.0=-1
item.tc:tcRailEmbeddedSmallParallelCurve.0=336
item.tc:minecartFreightGTNG.0=-1
item.tc:minecartClass162CoachB.0=-1
tile.tc:embeddedStopper.0=-1
item.tc:tcRailLongDiagonalStraight.0=1356
item.tc:tcRailMediumParallelSwitch.0=2147
item.tc:minecartClass34.0=-1
item.tc:stake.0=-1
item.tc:boiler.0=-1
item.tc:minecartAmfleet2.0=-1
item.tc:minecartGS4_Loco.0=-1
item.tc:minecartMetro3000Passenger.0=-1
item.tc:minecartBR_MK4_DVT.0=-1
item.tc:woodenBogie.0=-1
item.tc:tcRailEmbeddedMediumSwitch.0=-1
item.tc:minecartGS4_Tail.0=-1
item.tc:minecartMillGondola.0=-1
item.tc:minecartKof_DB.0=-1
item.tc:minecartGP38dash9W.0=-1
item.tc:minecartLocoEr.0=-1
item.tc:minecartGP7b.0=-1
item.tc:minecart440RMid.0=-1
item.tc:minecartASTFAutorack.0=-1
item.tc:minecartFreightCart2.0=-1
item.tc:minecart25Ton.0=-1
item.tc:minecartRWType3.0=-1
tile.tc:metroMadridPole.0=-1
item.tc:minecartClass158engine.0=-1
item.tc:minecartFreightWood2.0=-1
item.tc:minecartC424.0=-1
item.tc:minecartDRWGStockCar.0=-1
item.tc:airship.0=-1
item.tc:minecartLocoSteam040vb.0=-1
item.tc:minecartCabooseRenfe450Tail.0=-1
item.tc:minecartClass175.0=-1
item.tc:minecartLocoHallClass.0=-1
item.tc:tcRailEmbeddedMedium45DegreeTurn.0=420
item.tc:minecartCD914.0=-1
item.tc:minecartPassengerHighSpeedCarZeroED.0=-1
item.tc:steelframe.0=-1
item.tc:minecartTenderC41.0=-1
item.tc:tcRailSmallRoadCrossing.0=195
item.tc:woodenCab.0=-1
item.tc:minecartLocoC41.0=-1
item.tc:minecartClass319panto.0=-1
item.tc:minecartLocoFowler.0=-1
item.tc:minecartPassengerBW305.0=-1
item.tc:whistle.0=-1
item.tc:minecartEF1.0=-1
item.tc:minecartExpressFreightVan.0=-1
item.tc:minecartClass321Coach.0=-1
item.tc:minecartPassengerRenfe450Coach.0=-1
item.tc:minecartBR_Mk1_TPO_Stowage.0=-1
tile.tc:windMill.0=-1
item.tc:minecartDH643.0=-1
item.tc:minecartPSBMDiner_Lounge.0=-1
item.tc:minecartPSRPOPM.0=-1
item.tc:minecartGS4_Passenger.0=-1
item.tc:minecartPower.0=-1
item.tc:minecartPassengerRheingold.0=-1
item.tc:minecartICE1_Loco.0=-1
item.tc:minecartClass319passenger.0=-1
item.tc:minecartPS140.0=-1
tile.tc:tcRailGag.0=-1
item.tc:minecartPETender.0=-1
item.tc:minecartCD010.0=-1
item.tc:minecartCaboose.0=-1
item.tc:minecartPassengerAdler.0=-1
item.tc:minecartDenverRioGrandePassenger.0=-1
item.tc:minecartNMBS_HLE_18.0=-1
item.tc:minecartKrautt.0=-1
item.tc:tcRailLargeParallelCurve.0=1808
item.tc:electronicCircuit.0=-1
item.tc:minecartLocoC11.0=-1
item.tc:minecartBR_E69.0=-1
item.tc:minecartPropagandaUSSR.0=-1
item.tc:minecartPassenger2.0=-1
item.tc:minecartBaggageMILW.0=-1
item.tc:minecartFlatCartUS.0=-1
item.tc:recipeBook.0=-1
tile.tc:speedSign.0=79
item.tc:minecarttenderBerk1225.0=-1
item.tc:minecartGSC60FootFlatcar.0=-1
item.tc:minecartBR155.0=-1
item.tc:minecartHH660.0=-1
item.tc:rawPlastic.0=-1
item.tc:minecartMineTrain.0=-1
item.tc:minecartFreightWagon_DB.0=-1
item.tc:minecartLocoWLs40.0=-1
item.tc:minecartILMB.0=-1
item.tc:minecartEMDE7B.0=-1
item.tc:tcRailEmbeddedSmallDiagonalStraight.0=168
item.tc:minecartLocoSD70.0=-1
item.tc:ironCab.0=-1
item.tc:minecartMetalTramCoach.0=-1
fluid.tc:diesel.0=-1
item.tc:minecartWoodchipHopper.0=-1
item.tc:woodenFrame.0=-1
item.tc:minecartPropagandaJapan.0=-1
item.tc:minecart440RFront.0=-1
item.tc:minecartBoulderWagon.0=-1
item.tc:minecartStarClassTender.0=-1
item.tc:minecartGSI60FootBulkhead.0=-1
item.tc:minecartClass44.0=-1
item.tc:minecartSD70Mac.0=-1
tile.tc:overheadWireDouble.0=-1
item.tc:minecartCabooseRenfe446Tail.0=-1
item.tc:minecartLocoDD35B.0=-1
item.tc:minecartEMDE8A.0=-1
item.tc:propeller.0=-1
item.tc:minecartLocoBR80_DB.0=-1
item.tc:minecartHopper6260.0=-1
item.tc:minecartIC4_DSB_FH.0=-1
item.tc:minecartFlatCartSU.0=-1
item.tc:minecart3300Front.0=-1
item.tc:minecartGP15.0=-1
item.tc:minecartMILW40boxcar.0=-1
item.tc:minecartFlatCartLogs_DB.0=-1
item.tc:minecartLocoC41T.0=-1
item.tc:minecart60centerbeam.0=-1
item.tc:minecartSD9.0=-1
item.tc:minecartLocomogulBlue.0=-1
item.tc:tcRailVeryLargeSlopeWood.0=-1
item.tc:minecartLocoA4MallardTender.0=-1
item.tc:minecartPSBM56SeatCoach.0=-1
item.tc:minecart66centerbeam.0=-1
item.tc:minecartRWType2.0=-1
item.tc:minecartSkook.0=-1
item.tc:minecartcq310Loco.0=-1
item.tc:tcRailSuperLargeTurn.0=5085
item.tc:minecartLocoMILWClassA.0=-1
item.tc:minecartFreightTrailer.0=-1
item.tc:minecartLocoSteamGLYN.0=-1
item.tc:minecartEF1B.0=-1
item.tc:minecartGarrattBack.0=-1
item.tc:minecartLocoEMDF7.0=-1
item.tc:minecartC415H.0=-1
item.tc:steelcab.0=-1
item.tc:tcRailMedium45DegreeSwitch.0=-1
item.tc:minecartGS4_Tender.0=-1
item.tc:chunkLoaderActivator.0=-1
item.tc:minecartLocoEWSClass66.0=-1
item.tc:minecartLocoRenfe446Motor.0=-1
item.tc:minecartPS54SeatCoach_Lounge.0=-1
item.tc:minecartLocoC41_080.0=-1
item.tc:minecartFreightCenterBeam_Wood_2.0=-1
item.tc:minecartWood.0=-1
item.tc:minecartTenderC62Class.0=-1
item.tc:minecartGarrattFront.0=-1
item.tc:minecartWWCPClass062T.0=-1
item.tc:tcRailEmbeddedMediumParallelSwitch.0=-1
item.tc:tcRailLarge45DegreeTurn.0=791
item.tc:tcRailSlopeDynamic.0=858
item.tc:minecartVBShay2.0=-1
item.tc:minecartBR_Mk2f_BSO.0=-1
item.tc:minecartHopper5201.0=-1
item.tc:minecart11000DOT111.0=-1
item.tc:tcRailLargeSlopeBallast.0=1476
item.tc:tcRailEmbeddedSuperLargeTurn.0=3780
item.tc:minecartLocoSM42.0=-1
item.tc:minecartSD40dash2.0=-1
item.tc:minecartICE1_2ndClass.0=-1
item.tc:minecartU36C.0=-1
item.tc:composite_wrench.0=-1
item.tc:minecartMA100_Loco.0=-1
item.tc:minecartBR_MK3_Buffet.0=-1
item.tc:minecartLocoElectricTW305.0=-1
item.tc:minecartLocoUSATCUS.0=-1
item.tc:minecartWoodenTramCoach.0=-1
item.tc:tcRailVeryLargeSlopeGravel.0=-1
item.tc:tcRailVeryLargeSlopeDynamic.0=2574
item.tc:controls.0=-1
item.tc:minecartCD014.0=-1
item.tc:minecartBR_Black_5_Tender.0=-1
item.tc:coaldust.0=-1
item.tc:tcRailVeryLongStraight.0=1356
item.tc:adminBook.0=-1
item.tc:reinforcedPlates.0=-1
item.tc:tcRailEmbeddedTwoWaysCrossing.0=420
item.tc:minecartLocoEMDF3.0=-1
item.tc:ingotCopper.0=-1
tile.tc:assemblyTableIII.0=-1
tile.tc:distilIdle.0=-1
item.tc:minecartLocoMineTrain.0=-1
item.tc:minecartSW1200.0=-1
item.tc:minecartPCH120Car.0=-1
item.tc:jacket.0=680
item.tc:minecartGP38dash2.0=-1
item.tc:minecartFreightGondola_DB.0=-1
item.tc:minecartStarCarFat.0=-1
tile.tc:waterWheel.0=-1
item.tc:minecartLocoC62Class.0=-1
item.tc:diesel.0=-1
item.tc:tcRailEmbeddedMedium45DegreeSwitch.0=-1
item.tc:minecart5Plank.0=-1
item.tc:tcRailMedium45DegreeTurn.0=565
item.tc:minecartCD810.0=-1
item.tc:minecartGS4_Observatory.0=-1
item.tc:tcRailMediumSwitch.0=791
item.tc:minecartPS52seatCoach.0=-1
item.tc:minecartBR_MK4_Buffet.0=-1
item.tc:minecartPS58SeatCoach_Observation.0=-1
item.tc:graphite.0=-1
item.tc:minecartPassengerTramNY.0=-1
item.tc:minecartLocoCD151.0=-1
item.tc:minecartClass390Front.0=-1
item.tc:hat.0=580
tile.tc:autoSwtichStand.0=-1
item.tc:minecartCabooseLogging.0=-1
item.tc:minecartLocoGE44Ton.0=-1
item.tc:minecartKVB_2300_B.0=-1
item.tc:copperRail.0=-1
item.tc:minecartICE1_Restaurant.0=-1
item.tc:minecartClass156engine.0=-1
item.tc:minecartDstockCar.0=-1
item.tc:minecartPassengerRenfe446Coach.0=-1
item.tc:refinedFuel.0=-1
tile.tc:owoYardSwitchStand.0=-1
tile.tc:oreTC.copperOre.0=-1
item.tc:minecartLocoCF7.0=-1
item.tc:minecartClass90.0=-1
item.tc:minecartClass162Engine.0=-1
item.tc:minecartPSCenterDiner.0=-1
item.tc:minecartFreightHopperUS.0=-1
item.tc:bogie.0=-1
item.tc:minecartPSLunchCounter_Lounge.0=-1
item.tc:tcRailSlopeSnowGravel.0=-1
item.tc:minecartFlatCartWoodUS.0=-1
item.tc:minecartV60_DB.0=-1
item.tc:minecartFlatCart_DB.0=-1
item.tc:minecartClass158car.0=-1
item.tc:minecartE103.0=-1
tile.tc:asphaltSlab.0=-1
item.tc:minecartBR_MK3a_Coach.0=-1
item.tc:minecartFlatCart.0=-1
item.tc:minecartTenderSouthern1102.0=-1
item.tc:minecartTenderEr.0=-1
tile.tc:americanstopper.0=-1
item.tc:minecartLocoElectricInterurbanSeries100.0=-1
fluid.tc:refinedfuel.0=-1
item.tc:minecartLocoEMDF7B.0=-1
item.tc:minecartLocoSnowPlow.0=-1
item.tc:minecartB80C_B.0=-1
item.tc:tcRailLargeSwitch.0=1243
item.tc:minecartLocoCoranationClass.0=-1
item.tc:minecartClass121Trailer.0=-1
item.tc:minecartSNCB_M6_TAIL.0=-1
item.tc:tcRailEmbeddedMediumTurn.0=252
item.tc:seats.0=-1
item.tc:minecartEMDE8B.0=-1
item.tc:minecartPassenger7.0=-1
item.tc:minecartLocoHighSpeedZeroED.0=-1
item.tc:minecartLocoDD35A.0=-1
item.tc:minecartCabooseWork.0=-1
item.tc:minecartIC4_DSB_FG.0=-1
item.tc:ironBoiler.0=-1
item.tc:minecartLocoSteam262T.0=-1
tile.tc:overheadWire.0=-1
item.tc:minecartF7A.0=-1
item.tc:minecartNRE3gs21b.0=-1
item.tc:minecartBuilder.0=-1
item.tc:tcRailLargeSlopeSnowGravel.0=-1
item.tc:minecartGP49.0=-1
tile.tc:generatorDiesel.0=-1
item.tc:minecartDash840BW.0=-1
item.tc:minecartPassengerBamboo.0=-1
item.tc:minecartBR1Tender.0=-1
tile.tc:lantern.0=-1
item.tc:minecartLocoBR01_DB.0=-1
item.tc:minecartPS30SeatParlor.0=-1
item.tc:tcRailTwoWaysCrossing.0=565
item.tc:minecartAlcoPA1.0=-1
item.tc:minecartDenverRioGrandeCombo.0=-1
item.tc:minecartClass345car.0=-1
tile.tc:assemblyTableI.0=-1
item.tc:minecartFreightDepressedFlatbed.0=-1
item.tc:minecartCD742.0=-1
item.tc:minecartClass390Coach.0=-1
item.tc:minecartNYTram.0=-1
item.tc:bolt.0=75
tile.tc:dirtierBallast.0=1
item.tc:tcRailSmallRoadCrossing2.0=191
item.tc:tcRailSmallParallelCurve.0=452
item.tc:minecartRibbedHopper.0=-1
item.tc:dieselengine.0=-1
item.tc:minecartShay3TruckTender.0=-1
item.tc:minecartLocoCherepanov.0=-1
item.tc:tcRailLongStraight.0=678
item.tc:minecart73centerbeam.0=-1
item.tc:jacket_driver_paintable.0=870
item.tc:minecartFreightOpen2.0=-1
item.tc:minecartClass153engine.0=-1
item.tc:jacket_ticketMan_paintable.0=660
item.tc:minecartLocoSteamShay.0=-1
item.tc:minecartLocoSD40.0=-1
item.tc:minecartKofIIIM.0=-1
item.tc:transmition.0=-1
item.tc:minecartFGV4300Motor.0=-1
item.tc:minecartDRGWCaboose.0=-1
tile.tc:openFurnaceIdle.0=-1
item.tc:minecartLUengine.0=-1
item.tc:minecartPELocomotive.0=-1
tile.tc:oreTC.ballast.3=10
item.tc:minecartDB143.0=-1
item.tc:minecartGP7.0=-1
item.tc:minecartLocoDeltic.0=-1
item.tc:minecartIC4_DSB_MG.0=-1
item.tc:minecartFreightCenterBeam_Wood_1.0=-1
item.tc:minecartClass345engine.0=-1
item.tc:minecartCD814.0=-1
item.tc:minecartLocoEMDF3B.0=-1
item.tc:generator.0=-1
item.tc:pants_suit_paintable.0=-1
item.tc:minecartWVcaboose.0=-1
item.tc:minecartBeep.0=-1
item.tc:minecartPropagandaBritish.0=-1
item.tc:minecartH24_66L.0=-1
item.tc:minecartSNCB_M6.0=-1
item.tc:tcRailEmbeddedLargeParallelCurve.0=5376
item.tc:minecartMILW_H1044.0=-1
item.tc:minecartTramWood.0=-1
item.tc:tcRailMediumParallelCurve.0=904
item.tc:minecartBulkheadFlatCart.0=-1
item.tc:minecartBR_MK3_DVT.0=-1
item.tc:minecartOnionTender.0=-1
item.tc:tcRailLargeSlopeGravel.0=-1
item.tc:minecartPSSleeper565.0=-1
item.tc:minecartFowler4FTender.0=-1
item.tc:minecartMetro2000Loco.0=-1
tile.tc:switchStand.0=-1
item.tc:minecartLocoSteamClimax.0=-1
item.tc:tcRailEmbeddedLarge45DegreeTurn.0=-1
item.tc:ironBogie.0=-1
item.tc:minecartBR_MK2F_Coach.0=-1
item.tc:minecartCabooseLoggingPRR.0=-1
item.tc:minecartFreight100TonHopper.0=-1
item.tc:minecartDenverRioGrandeBaggage.0=-1
tile.tc:MFPBWigWag.0=-1
item.tc:minecartLocoA4Mallard.0=-1
item.tc:minecartHopper_UK.0=-1
item.tc:minecartBR_MK4_Coach.0=-1
item.tc:minecartFGV4300Coach.0=-1
item.tc:minecartShortCoveredHopper.0=-1
item.tc:minecartES44.0=-1
item.tc:minecartTenderBR01_DB.0=-1
item.tc:minecartSkeletonLogCar.0=-1
item.tc:minecartAlcoS2.0=-1
item.tc:minecartClass117Middle.0=-1
item.tc:minecartPS73Baggage.0=-1
item.tc:minecartClass175Coach.0=-1
item.tc:tcRailVeryLongDiagonalStraight.0=2712
item.tc:minecartHeavySteam.0=-1
item.tc:tcRailSmallDiagonalStraight.0=226
item.tc:minecartLocoSteamAlice.0=-1
item.tc:ironFrame.0=-1
item.tc:minecartE10_DB.0=-1
item.tc:minecartStarClass.0=-1
item.tc:minecartTankWagon2.0=-1
item.tc:minecartTankWagonUS.0=-1
item.tc:minecartHeavyweightFreight.0=-1
item.tc:minecartClass321.0=-1
item.tc:minecartPS160.0=-1
item.tc:minecartOnion.0=-1
item.tc:minecartcq310Tail.0=-1
item.tc:tcRailEmbeddedLongDiagonalStraight.0=1008
tile.tc:assemblyTableII.0=-1
item.tc:minecartGP9.0=-1
item.tc:minecartBNLRV_A.0=-1
item.tc:tcRailSmallStraight.0=113
item.tc:steamengine.0=-1
item.tc:minecartEU07.0=-1
item.tc:minecartLocoLSSP7.0=-1
item.tc:tcRailEmbeddedMediumParallelCurve.0=1344
item.tc:tcRailVeryLargeSlopeSnowGravel.0=-1
item.tc:minecartPassengerMILW.0=-1
item.tc:tcRailEmbeddedLargeSwitch.0=-1
item.tc:minecartPS85Baggage.0=-1
item.tc:minecartDstockEngine.0=-1
item.tc:minecartOpenWagon.0=-1
item.tc:tcRailMediumTurn.0=339
item.tc:minecartGP7u.0=-1
item.tc:tcRailSlopeGravel.0=-1
tile.tc:kSignal.0=1384
item.tc:minecartBR_Mk1_TSO.0=-1
item.tc:minecartClass321Panto.0=-1
item.tc:minecartLocoCoranationClassTender.0=-1
item.tc:minecartPassengerRheingoldDining1.0=-1
item.tc:minecartLocoD51Long.0=-1
item.tc:minecartPassenger9_2class_DB.0=-1
item.tc:minecartLongCoveredHopper.0=-1
item.tc:pants_driver_paintable.0=620
item.tc:minecartB80C_A.0=-1
item.tc:minecartDash840B.0=-1
item.tc:minecart29080DOT111.0=-1
item.tc:minecartBRBritanniaClass.0=-1
item.tc:minecartAlcoPB1.0=-1
tile.tc:MILWSwitchStand.0=-1
item.tc:minecartClass153Coach.0=-1
item.tc:electmotor.0=-1
item.tc:minecartTankWagon_DB.0=-1
item.tc:minecartShunter.0=-1
item.tc:minecartClass47.0=-1
tile.tc:oreTC..4=-1
item.tc:emptyCanister.0=-1
item.tc:minecartFreightL.0=-1
item.tc:minecartLocoSteamPannier.0=-1
item.tc:camshaft.0=-1
item.tc:minecartLoco3.0=-1
item.tc:tcRailSmallRoadCrossing1.0=191
item.tc:minecartCF7.0=-1
item.tc:minecartBR_Mk1_Buffet.0=-1
item.tc:minecartLocoSteamVBShay.0=-1
item.tc:minecartU18B.0=-1
item.tc:minecartKofIII.0=-1
item.tc:tcRailVeryLargeSlopeBallast.0=2214
item.tc:minecartRoundHopper.0=-1
item.tc:minecartVersaLongi.0=-1
item.tc:minecartReefer64.0=-1
item.tc:helmet_suit_paintable.0=-1
tile.tc:oreTC.oilSands.1=-1
item.tc:minecartDash840BB.0=-1
item.tc:overalls.0=1110
item.tc:minecartTipperUK.0=-1
item.tc:tcRailMediumDiagonalStraight.0=678
item.tc:minecartBNSFGon.0=-1
item.tc:minecartH1044.0=-1
item.tc:hat_ticketMan_paintable.0=120
item.tc:minecartLocoSteamAdler.0=-1
item.tc:minecartFlatCartRail_DB.0=-1
item.tc:minecart4000GallonTender.0=-1
item.tc:minecartPassengerMinetrain.0=-1
item.tc:tcRailLargeSlopeDynamic.0=1716
item.tc:minecartClass91.0=-1
item.tc:minecartH24_66.0=-1
item.tc:minecartDash9_44CW.0=-1
item.tc:minecartTenderD51.0=-1
item.tc:minecartBR_Mk2f_DBSO.0=-1
item.tc:tcRailSlopeWood.0=-1
item.tc:minecartGWRBrakeVan.0=-1
item.tc:tcRailVeryLargeTurn.0=1695
item.tc:minecartClass162CoachA.0=-1
tile.tc:circleSwitchStand.0=-1
item.tc:minecartLocoFOLM1.0=-1
tile.tc:snowGravel.0=8
item.tc:minecartGarrattMid.0=-1
item.tc:minecart20600DOT111.0=-1
item.tc:minecartMA100_Tail.0=-1
item.tc:minecartSW1.0=-1
item.tc:minecartPassengerDBOriental.0=-1
tile.tc:dirtyBallast.0=2
tile.tc:asphalt.0=-1
item.tc:cylinder.0=-1
item.tc:minecartMetro3000Loco.0=-1
item.tc:tcRailMediumStraight.0=339
item.tc:tcRailEmbeddedMediumStraight.0=252
item.tc:minecartLocoGP15.0=-1
item.tc:tcRailLargeTurn.0=565
item.tc:minecart3300Rear.0=-1
item.tc:minecartMetro2000Passenger.0=-1
item.tc:minecartBR_Black_5.0=-1
item.tc:jacket_suit_paintable.0=-1
item.tc:minecartBRBrakeVan.0=-1
item.tc:minecartStarCarNotFat.0=-1
item.tc:minecart440RRear.0=-1
item.tc:tcRailSlopeBallast.0=738
item.tc:ironChimney.0=-1
item.tc:minecartLocoD51Short.0=-1
item.tc:tcRailLargeSlopeWood.0=-1
item.tc:minecartLocoSouthern1102.0=-1
tile.tc:stopper.0=-1
item.tc:minecartICE1_1stClass.0=-1
item.tc:minecartEP1A.0=-1
item.tc:minecartACFGN60SeatCoach.0=-1
item.tc:minecartGWR42xx.0=-1
item.tc:minecartWork.0=-1
item.tc:minecartGP13.0=-1
item.tc:firebox.0=-1
item.tc:tcRailEmbeddedVeryLongStraight.0=1008
item.tc:minecartFreightGermanPost.0=-1
item.tc:minecartHeavyweightMailcar.0=-1
item.tc:minecartU23B.0=-1
tile.tc:oreTC.petroleum.2=-1
item.tc:boots_suit_paintable.0=-1
item.tc:minecartLightCrane.0=-1
item.tc:minecarthicube60foot.0=-1
item.tc:minecartLocoAlcoSC4.0=-1
item.tc:minecartGWR101Class.0=-1
item.tc:steelRail.0=-1
item.tc:minecartPassengerBlue.0=-1
item.tc:hat_driver_paintable.0=140
item.tc:zeppelin.0=-1
item.tc:minecartVersaTrans.0=-1
item.tc:minecartClimaxNew.0=-1
item.tc:minecartRSD15.0=-1
item.tc:minecartTenderHeavy.0=-1
item.tc:minecartPCH120Commute.0=-1
item.tc:minecartLocoBerk1225.0=-1
item.tc:minecartC415S.0=-1
item.tc:minecartKVB_2300.0=-1
item.tc:minecartCaboose3.0=-1
item.tc:minecartLocoSW8.0=-1
item.tc:minecartFreightCenterBeam_Empty.0=-1
item.tc:balloon.0=-1
item.tc:minecartC425.0=-1
tile.tc:tcRail.0=-1
item.tc:minecartRWType2Tender.0=-1
item.tc:minecartF7B.0=-1
item.tc:minecartGWR72xx.0=-1
item.tc:minecartFOLM1B.0=-1
